:root {
    --leadind-primary-color: #55555A;
    --leading-primay-textcolor: #646464;
}
/* Common Css  */
body{background-color: #f2f2f2!important;font-family: 'Roboto',sans-serif;font-size: 15px!important;}
.leadind-pg-main{padding: 0px 20px;width: 90%;margin: 90px auto 10px;}
.btn{border-top-right-radius: 15px!important;border-bottom-left-radius: 15px!important;box-shadow:none!important;border-top-left-radius: 0px!important;border-bottom-right-radius: 0px!important;}
.loadingspanner {display: none;background: #00000087;position: fixed;top: 0;left: 0;z-index: 999999;width: 100%;height: 100%;text-align: center;}
.spinner-border {border: 7px solid rgb(244 67 54);width: 50px;height: 50px;display: block;margin: 200px auto 0;vertical-align: -0.125em;border-right-color: transparent;border-radius: 50%;-webkit-animation: 0.75s linear infinite spinner-border;animation: 0.75s linear infinite spinner-border;}
#langSwitchConfirmModel .modal-header{background-color: var(--leadind-primary-color);color: white;}
#langSwitchConfirmModel .btn {width:100px;margin: 5px;}
@media (max-width:962px) {
    .leadind-pg-main{width: 95%;padding: 10px 0px;margin-top:50px;}
}
/* Menu Css */
.leadind-menu-main{position:fixed;width: 100%;top:0px;z-index:1}
.leadind-menu-nav{background-color:var(--leadind-primary-color)!important;color:#ffffff!important}
.leadind-menu-logo{height: 40px;margin-top: -28px;margin-left: 15px;}
.leadind-nav-topbar{background-color: #fff !important;height: 15px;width: 100%;color: #fff;}
.leadind-menu-title{font-size: 20px;margin-top: -8px;cursor: default;color:#ffffff!important}
.leadind-menu-user{cursor:pointer}
.leadind-uprofilepic{width:30px;border-radius:50%;margin-top: -2px;}
.leadind-menu-profile,.leadind-menu-name,.leadind-menu-icon{padding-left: 10px;vertical-align:middle;}
.leadind-menu-dropdown{right:0px;left:auto!important;padding: 3px 0px;}
.leadind-menu-dropdown-item{font-size:14px}
.leadind-menu-dropdown-item.active, .leadind-menu-dropdown-item:active{color: #000000;text-decoration: none;background-color: #ffffff;}
.leadind-menu-langbtn {font-size:11px;width:40px;padding:0px;font-weight: bold;color: white;text-decoration: none;cursor: pointer;}
.leadind-menu-langbtn:hover,.leadind-menu-langbtn:active,.leadind-menu-langbtn:focus{color: white;text-decoration: none;}
.langbtnactive{background: white;padding: 1px 7px;border-top-right-radius: 9px;border-bottom-left-radius: 9px;color: black;}
.langbtnactive:hover,.langbtnactive:active,.langbtnactive:focus{color: black;text-decoration: none;}
.leadind-mobile-menu{display:none}
.leadind-desk-menu{display:block}
.leadind-submenu{top: 90%!important;}
@media (max-width:767px){
    .leadind-mobile-menu{display:block}
    .leadind-desk-menu{display:none}
    .leadind-uprofilepic{width:20px;}
    .leadind-navbarnav{display:inline-block!important}
    .leadind-nav-topbar{height: 7px;}
    .leadind-navbarnav li{display:inline-block;}
    .leadind-navbarnav li a{padding:0px;}
    .leadind-menu-title{font-size:14px;}
    .leadind-menu-logo{margin-left:0px;height:26px;margin-top: -16px;}
    .mobile-menu-navbar{flex-direction: row!important;}
    .leadind-menu-dropdown{position: absolute !important;min-width: 100px;padding: 0px;}
}
